LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
TextFitToSizeType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | TextFitToSizeType { NONE , PROPORTIONAL , ALLLINES , AUTOFIT }
| This enumeration specifies how the text within a shape relates to the size of the shape. More...